Subject: Re: Git-gui: crashes on OS X when entering combining ("dead") keys

From: Pat Thoyts <[email-masked]>
Date: Sat, 04 Feb 2012 23:07:15 +0000

Beat Bolli <[email-masked]> writes:

>Hi
>
>I've just had git-gui crash on me when I tried to enter the ~ (tilde)
>character on my Mac mini under OS X 10.6.8:
>

This doesn't look git-gui specific so you will likely get more results
posting to the comp.lang.tcl newsgroup about this - or there is a
mac-specific tcl/tk list someplace.

Not posessing a Mac I can't look into this at all - but an
NSException -- that is a problem from the Tk to native layer.
-- 
Pat Thoyts                            http://www.patthoyts.tk/
PGP fingerprint 2C 6E 98 07 2C 59 C8 97  10 CE 11 E6 04 E0 B9 DD